    .logo img {
              filter: invert(0);
            }
           .marist {
            font-family: "Marist", serif !important;
    font-weight: 950 !important;
    font-variant: small-caps !important;
    text-transform: lowercase !important;
    line-height: 1.12 !important;
    font-size: 15px !important;
    letter-spacing: 0.65px !important;
    
              color: black !important;    /*   -webkit-text-stroke: 0.35px black !important;*/
            }
            .sans {
                  -webkit-text-stroke: 0px !important;font-family: "Unica2";letter-spacing: 0.25px !important;
            }
            .header-nav {     border: solid 1px black !important;}
              .header-nav:hover {   cursor: pointer;  border: solid 1px black;}
              .vl {        border-left: 1px solid black !important;}
              .footer {
                       border-top: 1px solid black;              }
